body { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;  
margin: 0; padding: 0; background-color: #fff;}
p { color: #b6b7ba; font-size: 12px; margin: 0; padding: 20px 4px 4px 10px; 
text-transform: uppercase; }
h1 { color: #b6b7ba; font-size: 16px; font-weight: normal;  
margin: 10px 0 4px; padding: 0 0 0 5px; text-transform:uppercase; }
#wrapper { width:500px; background-image: url('../images/duowrapper_bg.png'); background-repeat: repeat-y; margin:-20px auto 0px auto; padding:0; text-align:center;}
#main {width:315px; margin:0 auto; padding:10px 0;}
a:link,  a:visited { font-size: 12px;text-decoration:underline;color: #b6b7ba; padding:0 4px; }
a:hover { color: #000;}
#igbox {margin:10px 0px; }
#footer { width:250px; text-align: center; 
clear: both; margin: 20px auto; padding: 5px 0 22px 0; 
border-top: 1px solid #b6b7ba; }
#footer p { padding: 4px 4px 4px 10px;font-size: 10px; }
